html, body{
	margin:0px;
	padding:0px;
	font-family:"Montserrat", arial, sanz-serif;
	font-size:16px;
	line-height:150%;
	font-weight:400;
	color:#707070;
	
	--width:1280px;
	
	--color-01:#28558A;
	--color-02:#ABC8FF;
	--color-03:#A67C52;
	--color-04:#EBEBEB;
    --color-05:#F5F5F5;
	
	--color-shadow: rgba(0, 95, 254, 0.15);
	
	--background-01: linear-gradient(135deg, var(--color-01) 0%, var(--color-02) 100%);
	--background-02: linear-gradient(135deg, var(--color-03) 0%, var(--color-04) 100%);
	--background-03:#E5EFFF;
	--background-04:#F7F7F7;
}
*{
	box-sizing: border-box;
}
div, a{
	transition:.2s all ease-in;
}
a, a:link, a:visited {
	text-decoration:none;
	cursor:pointer;
	outline:0;
	color:var(--color-01);
}
a:hover, a:active, a.active {
	text-decoration:none;
	color:var(--color-02);
}
h1, h2, h3, h4, h5, h6{
	margin:0px 0px 30px 0px;
	font-weight: 900;
	font-family:"Montserrat", arial, sanz-serif;
	line-height:120%;
	text-transform: uppercase;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{
	font-weight:900;
}
h1{
	font-size:45px;
}
h2{
	font-size:40px;
}
h3{
	font-size:35px;
}
h4{
	font-size:30px;
}
h5{
	font-size:25px;
}
h6{
	font-size:20px;
}
small{
	font-size:12px;
}
.alignleft{
	float:left;
}
.alignright{
	float:right;
}
.aligncenter{
	display: block;
	margin: 0 auto;
}
.aligncontainer{
	overflow:auto;
}
.contenedor,
.container{
	max-width:var(--width);
	width:100%;
	margin:auto;
	overflow:auto;
}